My Oracle Support Banner

Selecting JRF Template to Configure ADF with New WLS Domain Results in "CFGFWK-64069: The following prerequisite were found to be missing: Oracle BI composer Runtime- 11.1.1.0 Oracle BI-ADF Runtime -11.1.1.0" (Doc ID 2383461.1)

Last updated on APRIL 11, 2018

Applies to:

Oracle WebLogic Server - Version 10.3.4 to 10.3.6
Oracle Fusion Middleware - Version 11.1.1.4.0 to 11.1.1.9.0 [Release Oracle11g]
Oracle JDeveloper - Version 11.1.1.4.0 to 11.1.1.9.0 [Release Oracle11g]
Information in this document applies to any platform.

Symptoms

Trying to install and configure "Oracle Application Development Runtime" (aka Oracle ADF) with Oracle WebLogic Server (WLS), and getting error while creating Weblogic domain after selecting the JRF template:


ERROR
-----------------------
CFGFWK-64069
Error: CFGFWK-64069: The following prerequisite were found to be missing: Oracle BI composer Runtime- 11.1.1.0 Oracle BI-ADF Runtime -11.1.1.0

 

Changes

Following software distributions were installed:

-Oracle Weblogic Server 10.3.4
-Oracle Application Development Runtime 11.1.1.4

Even though the error indicated "Oracle BI " components, Oracle BI software is not installed. The intention is to install Oracle ADF with WLS in order to deploy custom applications from JDeveloper.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.